@import url(../sections/features.css);
@import url(../sections/statistics.css);
@import url(../sections/comment.css);
@import url(../sections/services.css);

.hero {
  padding-bottom: 64px;
}
.hero .section-title {
  max-width: 100%;
}
.hero .section-title h1 span,
.hero .section-title .h1 span {
  display: block;
  color: var(--azure-radiance-500);
}
.hero .section-title p {
  max-width: 304px;
  margin-bottom: 40px;
}
.hero-action-buttons {
  margin-bottom: 64px;
}

.faq {
  padding-top: 128px;
}

.statistics {
  padding-bottom: 128px;
}